ALTER TABLE TMPING ADD TMP_TCN VARCHAR(20),TMP_DSO BIT DEFAULT(0),TMP_ICO INT DEFAULT(0),TMP_IMP VARCHAR(10)
,TMP_CTI VARCHAR(3),TMP_TAR DECIMAL(14,4) DEFAULT(0),TMP_FVC SMALLDATETIME
GO
ALTER TABLE TMPLEG ADD TMP_TCN VARCHAR(20),TMP_DSO BIT DEFAULT(0),TMP_FAC VARCHAR(15),TMP_FVC SMALLDATETIME
,TMP_ICO INT DEFAULT(0),TMP_IMP VARCHAR(10),TMP_CTI VARCHAR(3)
GO

